Monobook.css – MediaWiki

From Bohemia Interactive Community
mNo edit summary
mNo edit summary
Line 6: Line 6:


  /* only normal articles have white background - test */
  /* only normal articles have white background - test */
  #content, #p-cactions li.selected a {
  #content, #p-cactions li.selected a, #content table {
   background: #F3F3FF;
   background: #F3F3FF;
  }
  }
  .ns-0 #content, .ns-0 #p-cactions li.selected a {
  .ns-0 #content, .ns-0 #p-cactions li.selected a, .ns-0 #content table {
   background: white;
   background: white;
  }
  }

Revision as of 01:43, 19 December 2006

 /* edit this file to customize the monobook skin for the entire site */
 
 h1.firstHeading {
   margin-top: 20px;
 }

 /* only normal articles have white background - test */
 #content, #p-cactions li.selected a, #content table {
   background: #F3F3FF;
 }
 .ns-0 #content, .ns-0 #p-cactions li.selected a, .ns-0 #content table {
   background: white;
 }